/* Class = "NSTextField"; gToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "Geben Sie Ihre eigene Bezeichnung für den neuen Stil ein";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "Ein Stil mit dieser Bezeichnung für diese Art von Objekten ist bereits vorhanden. Was möchten Sie jetzt machen? ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "Vorhandenen Stil ersetzen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "Als neuen Stil hinzufügen";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "Neuer Stilname:";